@media print {
    .container {
        width: auto;
    }
}

* {
    outline: none !important;
    -moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:         border-box;
}

html {
    zoom:reset;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,
.page-title, .section-title, .article-title, .sub-header, .section-header {
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 300;
}

body {
    -webkit-font-smoothing: antialiased;
    background: #df2222;
}

.em-intro .em-intro-text {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
    width: 1000px;
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #fff;
}

.em-intro .em-intro-text .em-text {
    font-size: 60px;
    margin-bottom: 5px;
}

.em-intro .em-intro-text .em-text span {
    color: #000;
}

.em-intro .em-intro-text .em-author {
    text-align: right;
    display: block;
}

.em-intro .em-logo-check {
    width: 250px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -125px;
}

.em-intro .em-logo-check img {
    max-width: 56px;
    margin: 0 auto;
}

.em-intro .em-logo-check h2 {
    font-size: 18px;
    text-align: center;
    color: #fff;
    margin: 10px 0 5px;
}

.em-intro .em-logo-check h2>span {
    color: #000;
}

.topContainer {
    margin-bottom: 60px;
}

.loader {
    position: relative;
    width: 44px;
    height: 8px;
    margin: 12px auto;
}

.dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background: #fff;
    position: absolute;
}

.dot_1 {
    animation: animateDot1 1.5s linear infinite;
    left: 12px;
    background: #000;
}

.dot_2 {
    animation: animateDot2 1.5s linear infinite;
    animation-delay: 0.5s;
    left: 24px;
}

.dot_3 {
    animation: animateDot3 1.5s linear infinite;
    left: 12px;
}

.dot_4 {
    animation: animateDot4 1.5s linear infinite;
    animation-delay: 0.5s;
    left: 24px;
}

@keyframes animateDot1 {
    0% {
        transform: rotate(0deg) translateX(-12px);
    }
    25% {
        transform: rotate(180deg) translateX(-12px);
    }
    75% {
        transform: rotate(180deg) translateX(-12px);
    }
    100% {
        transform: rotate(360deg) translateX(-12px);
    }
}
@keyframes animateDot2 {
    0% {
        transform: rotate(0deg) translateX(-12px);
    }
    25% {
        transform: rotate(-180deg) translateX(-12px);
    }
    75% {
        transform: rotate(-180deg) translateX(-12px);
    }
    100% {
        transform: rotate(-360deg) translateX(-12px);
    }
}
@keyframes animateDot3 {
    0% {
        transform: rotate(0deg) translateX(12px);
    }
    25% {
        transform: rotate(180deg) translateX(12px);
    }
    75% {
        transform: rotate(180deg) translateX(12px);
    }
    100% {
        transform: rotate(360deg) translateX(12px);
    }
}
@keyframes animateDot4 {
    0% {
        transform: rotate(0deg) translateX(12px);
    }
    25% {
        transform: rotate(-180deg) translateX(12px);
    }
    75% {
        transform: rotate(-180deg) translateX(12px);
    }
    100% {
        transform: rotate(-360deg) translateX(12px);
    }
}

.em-covid {
    padding-top: 10%;
    min-height: 600px;
    background-image: url('/incl/images/covid/bg.jpg');
    background-repeat: no-repeat;
    background-size: contain;
}

.em-covid .em-image-app {
    max-width: 400px;
    margin-left: auto;
}

.em-covid .em-intro-text-2 {
    margin-top: 200px;
    color: #fff;
}

.em-covid .em-intro-text-2 h1{
    margin: 0 0 5px;
    line-height: 60px;
    font-size: 40px;
}

.em-covid .em-intro-text-2 p {
    color: #ddd;
    font-size: 16px;
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.em-covid .em-qrcode {
    max-width: 130px;
    margin-top: 20px;
    padding: 5px;
    background: #fff;
    border-radius: 4px;
}

.download-app-btns .em-icons-map {
    background-image: url('/incl/images/icons_map_dwnl_home.png');
    background-size: 154px 216px;
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    width: 100%;
    border-radius: 5px;
}

.em-covid .download-app-btns {
    margin: 15px auto 5px 0;
}

.em-covid .download-app-btns li {
    float: left;
    margin-right: 10px;
}

.em-covid .download-app-btns li a {
    width: 114px;
    height: 40px;
    padding: 0;
    background: #fff !important;
    border-radius: 6px;
}

.download-app-btns .em-app-btn>a:hover {
    background: #000 !important;
}

.download-app-btns .em-app-btn.em-disabled>a:hover {
    background: #fff !important;
}

.download-app-btns .em-icons-appstore {
    background-position: 0 0;
}

.download-app-btns .em-app-btn>a:hover .em-icons-appstore {
    background-image: url('/incl/images/icons_map_dwnl.png');
    background-size: 114px 160px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.download-app-btns .em-icons-map {
    background-size: 114px 160px;
}

.download-app-btns .em-icons-googleplay {
    background-position: 0 -40px;
}

.download-app-btns .em-app-btn>a:hover .em-icons-googleplay {
    background-image: url('/incl/images/icons_map_dwnl.png');
    background-size: 114px 160px;
    background-repeat: no-repeat;
    background-position: 0 -40px;
}

.em-disabled {
    opacity: 0.7;
}

.em-app-covid-logo {
    max-width: 240px;
    margin-bottom: 15px;
}

.emGeoSearchMain {
    text-align: center;
    color: #fff;
    margin: 15px 0;
}

.emGeoSearchMain .link {
    color: #222;
}
.emGeoSearchMain .link:hover {
    text-decoration: underline;
}

@media (max-width: 1049px) {
    .em-intro .em-intro-text {
        width: 800px;
    }

    .em-intro .em-intro-text .em-text {
        font-size: 50px;
    }
}

@media (max-width: 991px) {
    .em-covid .em-image-app {
        max-width: 300px;
        margin-right: auto;
    }
    .em-covid .em-intro-text-2 {
        margin-top: 16px;
        text-align: center;
    }
    .em-covid .em-logo-check {
        position: relative;
        margin-top: 70px;
    }
    .em-covid .em-qrcode {
        margin-left: auto;
        margin-right: auto;
    }
    .em-covid .download-app-btns {
        margin: 15px auto 5px auto;
        width: 248px;
    }
}

@media (max-width: 849px) {
    .em-intro .em-intro-text {
        width: 600px;
    }

    .em-intro .em-intro-text .em-text {
        font-size: 40px;
    }
}

@media (max-width: 649px) {

    .em-intro .em-intro-text {
        width: 400px;
    }

    .em-intro .em-intro-text .em-text {
        font-size: 30px;
    }
}

@media (max-width: 469px) {

    .em-intro .em-intro-text {
        width: 300px;
    }

    .em-intro .em-intro-text .em-text {
        font-size: 20px;
    }
}
